Bug 1481768 - [RFE] - increase size of atomicos/root LV
Summary: [RFE] - increase size of atomicos/root LV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
Petr Bokoc
URL:
Whiteboard:
Depends On: 1391725
Blocks: 1478303
TreeView+ depends on / blocked
 
Reported: 2017-08-15 16:29 UTC by Colin Walters
Modified: 2018-04-10 08:49 UTC (History)
9 users (show)

Fixed In Version: anaconda-21.48.22.122-1
Doc Type: No Doc Update
Doc Text:
This is Atomic, and will be documented in separate RNs, not in the RHEL7 ones. See https://bugzilla.redhat.com/show_bug.cgi?id=1391725
Clone Of: 1391725
Environment:
Last Closed: 2018-04-10 08:47:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github https://github.com/rhinstaller anaconda pull 1132 None None None 2020-01-24 11:07:01 UTC
Red Hat Product Errata RHBA-2018:0671 None None None 2018-04-10 08:49:06 UTC

Comment 3 Colin Walters 2017-08-16 12:42:13 UTC
Yes.

Comment 9 errata-xmlrpc 2018-04-10 08:47:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0671


Note You need to log in before you can comment on or make changes to this bug.